# Uses of Class
org.jmol.awtjs.swing.Insets

Packages that use Insets
Package
Description
org.jmol.awtjs.swing

## Uses of Insets in org.jmol.awtjs.swing

Constructors in org.jmol.awtjs.swing with parameters of type Insets
Modifier
Constructor
Description
``
`GridBagConstraints(int gridx, int gridy, int gridwidth, int gridheight, double weightx, double weighty, int anchor, int fill, Insets insets, int ipadx, int ipady)`